import request from '@/utils/request2'

export default {
    // 检查人员工龄分布
    detectCompose(query) {
        return request({
            url: '/inspectorScreen/seniority',
            method: 'get',
            params: query
        })
    },
    //检查人员男女性别分布
    sex(query) {
        return request({
            url: '/inspectorScreen/sex',
            method: 'get',
            params: query
        })
    },
    //执法监督工作

}
